.courseDetail {
  width: 100%;
  box-sizing: border-box;
  padding: 2vw 5vw;
  background-color: #000;
}
.courseDetail .videoWrap {
  width: 100%;
}
.courseDetail video {
  width: 100%;
  cursor: pointer;
}
.content {
  widows: 100%;
  padding: 2vw 5vw;
  box-sizing: border-box;
}
.content .tit {
  font-size: 24px;
}
.content .coach {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 1rem;
}
.content .coach img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.content .coach .coachName {
  margin-left: 2rem;
  font-size: 18px;
  font-family: "楷体";
  font-weight: bold;
}
.content .coachDescTit {
  font-weight: bold;
  font-size: 28px;
  font-family: "宋体";
  margin-top: 1rem;
}
.content .beGoodAt {
  font-family: "宋体";
}
.content .remark {
  font-family: "宋体";
}
.duration {
  color: skyblue;
}
footer {
  background-color: #2E3D4D;
  text-align: center;
  padding: 1vw 0;
  bottom: 0;
  box-sizing: border-box;
  font-size: 18px;
  width: 100%;
}
footer a {
  color: #FFF;
  text-decoration: none;
}
footer a:hover {
  color: skyblue;
}
footer .download {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: #FFF;
}
footer .download img {
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
}
footer .shop a {
  margin-top: 1rem !important;
}
